• Site mis à jour le 08 mai 2019

Souci installation JCE avec Joomla 2.5.9 [OK]

  • waldo
  • Auteur du sujet
  • Hors Ligne
  • Rédacteur Occasionnel
  • Rédacteur Occasionnel
Plus d'informations
il y a 6 ans 2 mois - il y a 6 ans 2 mois #7997 par waldo
Bonjour à tous,

Je suis confronté à un souci
Pour commencer, Je ne suis pas un pro

J'ai installé une version de Joomla 2.5.9 sur mon hébergeur OVH
Par contre je n'arrive pas à installer l'éditeur JCE (que je trouve par ailleurs très pratique)

J'ai les deux lignes suivantes qui s'affichent lorsque l'installation se termine :

"Installation d'un composant : La fonction DB ne rapporte aucune erreur"
"Composant : erreur à l'installation"

Et il n’apparaît pas dans l'onglet composants, preuve qu'il ne s'est pas installé
J'ai refait la manip en envoyant les fichiers par FileZilla et en faisant "installation depuis un dossier" en indiquant le chemin bien sur.... Même effets !!!

Est-ce que quelqu'un aurait une solution pour l'installer ?
Je précise que j'ai pris la version compatible avec mon Joomla et bien sur sur le site ici même...

Merci par avance
Codialement
Waldo
Dernière édition: il y a 6 ans 2 mois par mihaly.

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 6 ans 2 mois #8007 par mihaly
Réponse de mihaly sur le sujet Souci installation JCE avec Joomla 2.5.9 [OK]
Hello Waldo,
Il est en effet connu qu'OVH n'attribue pas un temps suffisant pour le traitement d'une tache que nécessite l'installation de JCE.

Vérifie qu'une tentative précédente n'a pas déjà écris des valeurs dans la BD et par conséquent empêche l'installation. Voir : www.sarki.ch/jce2/desinstallation

Une autre possibilité de problème est la version de PHP, elle doit être de 5.2 minimum.

Mihàly Marti alias Sarki

Connexion ou Créer un compte pour participer à la conversation.

  • waldo
  • Auteur du sujet
  • Hors Ligne
  • Rédacteur Occasionnel
  • Rédacteur Occasionnel
Plus d'informations
il y a 6 ans 2 mois #8019 par waldo
Réponse de waldo sur le sujet Souci installation JCE avec Joomla 2.5.9 [OK]
Bonjour Mihaly

D'abord merci pour ta réponse

Cependant, je ne peux pas accéder à la base de données car comme je ne suis pas un pro, j'ai choisi l'installation en 1 clic chez OVH
Je suis capable de créer articles, menus etc mais pas beaucoup plus...
Du coup, quand je refais un essai, j'enlève le composant Joomla 2.5 sur l'interface OVH et ensuite, avec mon FileZilla, je vais effacer tous les fichiers restant (à la racine www)
Je pensais que cette désinstallation était suffisante mais tu parles de base de données à laquelle jene pense pas avoir accès...
Pour info, j'ai choisi cette installation rapide car j'ai un ami qui m'a expliqué que pour des raisons de sécurité, il valait mieux utiliser cette option lorsqu'on ne maîtrisait pas (ce qui est mon cas)
Sinon, je pense que le PHP est OK, il y a le ligne suivante à l'intérieur :
SetEnv PHP_VER 5

Voila, je ne sais plus trop quoi faire

En tous cas merci de m'avoir répondu rapidement
Cordialement
Waldo

Connexion ou Créer un compte pour participer à la conversation.

  • waldo
  • Auteur du sujet
  • Hors Ligne
  • Rédacteur Occasionnel
  • Rédacteur Occasionnel
Plus d'informations
il y a 6 ans 2 mois #8022 par waldo
Réponse de waldo sur le sujet Souci installation JCE avec Joomla 2.5.9 [OK]
Je viens de consulter la personne qui avait commencé mon premier site et je lui parlé de mon souci
Elle me dit qu'il doit y avoir un bug à ce niveau et que du coup, elle utilise tinny Mce
En ce qui me concerne, je préfère de loin JCE...
Es-tu au courant d'un tel bug ?
(Pour information, cela concerne l'installation en un clic de Joomla 2.5 sur OVH)

Merci d'avance
Cordialement
Waldo

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 6 ans 2 mois #8038 par mihaly
Réponse de mihaly sur le sujet Souci installation JCE avec Joomla 2.5.9 [OK]
Hello,
Désolé pas eu le temps de revenir sur ce forum...

J'ai déjà entendu parler de problème lors de création de site par ces systèmes automatiques que proposent les hébergeurs, mais je sais pas si cela concerne OVH.

J'ai déployé récemment un site en Joomla 3 avec JCE en envoyant cela par FTP, sans problème.
J'ai fait des mises à jour de JCE depuis l'administration avec le système de mise à jour en ligne de Joomla sans problème non plus.

Normalement je fais pas de pub, mais si tu peux mettre 30 euros, je propose des kits Joomla avec déjà une série d'extensions intégrées telles JCE, Akeeba Backup pour les sauvegardes, Admin Tools pour la protection du site, etc.
Ces kits sont pratique pour des personnes qui débutent et ne savent pas ce qu'il faut installer ou qui ont des problèmes dans ces installations.
De plus, ces kits intègrent un système qui t'envoie un e-mail lorsque qu'une mise à jour doit être faite sur ton site, ce qui te permet de le maintenir pour garantir sa sécurité.
Tu peux si jamais aller voir à cette adresse pour le Kit Joomla 2.5 : www.joomlatutos.com/joomlar-25-avec-extensions-de-base/kits-joomla-ave...it-joomla-25-de-base
Et pour le 3.x : www.joomlatutos.com/joomlar-30-avec-extensions-de-base/kits-joomla-ave...it-joomla-30-de-base

Mihàly Marti alias Sarki
Les utilisateur(s) suivant ont remercié: waldo

Connexion ou Créer un compte pour participer à la conversation.

  • waldo
  • Auteur du sujet
  • Hors Ligne
  • Rédacteur Occasionnel
  • Rédacteur Occasionnel
Plus d'informations
il y a 6 ans 2 mois #8040 par waldo
Réponse de waldo sur le sujet Souci installation JCE avec Joomla 2.5.9 [OK]
Bonjour Mihaly,

Merci pour ta réponse !

Par contre entre temps j'ai réussi à faire une installation complète de mon site sans passer par le système "1 clic" d'OVH
Du coup, tout fonctionne bien maintenant
Mais c'est sympa d'avoir répondu même tardivement, merci !

Bonne continuation
Cordialement
Waldo

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.157 secondes
Propulsé par Kunena

Rechercher